=== debian/control ===
Source: rock-master-19.06-ruby-tools-syskit
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rock-master-19.06-ruby-orogen, rock-master-19.06-ruby-tools-roby, rock-master-19.06-ruby-tools-orocos.rb, rock-master-19.06-ruby-tools-metaruby, rock-master-19.06-ruby-tools-pocolog, rock-master-19.06-ruby-gui-vizkit, ruby-timecop, ruby-listen, ruby-rb-inotify, ruby-ffi, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-tools-syskit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-tools-syskit
Homepage: http://rock-robotics.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-tools-syskit
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: rock-master-19.06-ruby-orogen, rock-master-19.06-ruby-tools-roby, rock-master-19.06-ruby-tools-orocos.rb, rock-master-19.06-ruby-tools-metaruby, rock-master-19.06-ruby-tools-pocolog, rock-master-19.06-ruby-gui-vizkit, ruby-timecop, ruby-listen, ruby-rb-inotify, ruby-ffi
Description: Component network management extension for Roby
 The Roby plan manager is currently developped from within the Robot Construction
 Kit (http://rock-robotics.org). Have a look there. Additionally, the [Roby User
 Guide](http://rock-robotics.org/api/tools/roby) is a good place to start with
 Roby.
 .
 Syskit is a Roby extension that handles component-based networks
