=== debian/watch ===
version=3
https://gemwatch.debian.net/syskit .*/syskit-(.*).tar.gz
